body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h1.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h2.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h3.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h4.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h5.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h6.waStyle-f1f085c1-46de-4974-b586-4aea9862f510{text-align:left;} .waStyle-f1f085c1-46de-4974-b586-4aea9862f510 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-f1f085c1-46de-4974-b586-4aea9862f510 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h1.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h2.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h3.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h4.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h5.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h6.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7{text-align:left;} .waStyle-74be2117-63aa-4714-bb63-8d40795abcd7 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-74be2117-63aa-4714-bb63-8d40795abcd7 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h1.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h2.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h3.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h4.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h5.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7,.wafxText h6.waStyle-74be2117-63aa-4714-bb63-8d40795abcd7{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h1.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h2.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h3.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h4.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h5.waStyle-f1f085c1-46de-4974-b586-4aea9862f510,.wafxText h6.waStyle-f1f085c1-46de-4974-b586-4aea9862f510{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20152;}
.comp_0 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_0 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_0 a{color:#f89522;text-decoration:none;}
.comp_1{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20144;}
.comp_1 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_1 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_1 a{color:#f89522;text-decoration:none;}
.comp_10{position:absolute;z-index:25421;}
.comp_10 .wafx-menunid11 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_11{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20035;}
.comp_12{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20095;}
.comp_13{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20065;}
.comp_14{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20005;}
.comp_15{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20010;}
.comp_16{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20080;}
.comp_17{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20090;}
.comp_18{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20040;}
.comp_19{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20060;}
.comp_2{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20088;}
.comp_2 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_2 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_2 a{color:#f89522;text-decoration:none;}
.comp_20{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20070;}
.comp_21{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20015;}
.comp_22{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20030;}
.comp_23{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20020;}
.comp_24{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20075;}
.comp_25{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20100;}
.comp_26{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20025;}
.comp_27{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20055;}
.comp_28{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20045;}
.comp_29{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20050;}
.comp_3{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20080;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_3 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_3 a{color:#f89522;text-decoration:none;}
.comp_30{background-color:#f89522;border:0px solid #969696;border-radius:5px;margin:-0px;position:absolute;z-index:20085;}
.comp_31{position:absolute;z-index:20105;}
.comp_32{position:absolute;z-index:20000;}
.comp_33{background-color:rgba(0,0,0,0);position:absolute;z-index:50000;}
.comp_34{background-color:rgba(0,0,0,0);position:absolute;z-index:50005;}
.comp_35{background-color:rgba(0,0,0,0);position:absolute;z-index:50010;}
.comp_36{background-color:rgba(0,0,0,0);position:absolute;z-index:50015;}
.comp_37{background-color:rgba(0,0,0,0);position:absolute;z-index:50020;}
.comp_38{position:absolute;z-index:50025;}
.comp_38 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_39{position:absolute;z-index:50030;}
.comp_39 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_4{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20072;}
.comp_4 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_4 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_4 a{color:#f89522;text-decoration:none;}
.comp_40{position:absolute;z-index:50035;}
.comp_40 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_41{align-items:center;display:flex;position:absolute;z-index:50040;}
.comp_41 select{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_42{position:absolute;z-index:62706;}
.comp_42 .wafx-menunid43 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_43{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:65053;}
.comp_43 .cont-button{background-color:#f89522;}
.comp_43 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_43 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_43 a{color:#ffffff;text-decoration:none;}
.comp_43:hover{color:#ffffff;text-decoration:none;}
.comp_43 .cont-button:hover{background-color:#c6771b;}
.comp_43 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_43 a:hover{color:#ffffff;text-decoration:none;}
.comp_44{position:absolute;z-index:60170;}
.comp_44 textarea{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_45{background-color:rgba(248,149,34,0.101961);position:absolute;z-index:69981;}
.comp_5{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20064;}
.comp_5 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_5 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_5 a{color:#f89522;text-decoration:none;}
.comp_6{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20044;}
.comp_6 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_6 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_6 a{color:#f89522;text-decoration:none;}
.comp_7{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20036;}
.comp_7 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_7 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_7 a{color:#f89522;text-decoration:none;}
.comp_8{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20028;}
.comp_8 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_8 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_8 a{color:#f89522;text-decoration:none;}
.comp_9{color:#f89522;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:20004;}
.comp_9 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:right;z-index:20;}
.comp_9 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:flex-end;overflow:hidden;width:inherit;z-index:10;}
.comp_9 a{color:#f89522;text-decoration:none;}
.wafx-menunid11 .wafx-menu-frame-main .wafx-menu-item{color:#f89522;font-family:'Arial';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid11 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid11 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid11 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid11 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid11 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid11.wafx-menu-frame .wafx-menu-item{color:#f89522;padding:8px;text-decoration:none;}
.wafx-menunid11.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid43 .wafx-menu-frame-main .wafx-menu-item{color:#f89522;font-family:'Arial';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid43 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid43 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid43 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid43 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid43 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid43.wafx-menu-frame .wafx-menu-item{color:#f89522;padding:8px;text-decoration:none;}
.wafx-menunid43.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_40{display:block;}
.compVis_41{display:block;}
.compVis_42{display:block;}
.compVis_43{display:block;}
.compVis_44{display:block;}
.compVis_45{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:25px;left:calc(50% + -469px);position:fixed !important;top:283px;transform:scale(1) ;transform-origin:top left;width:157px;}
.comp_0 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:157px;}
.comp_0 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(157px - 2px);z-index:-1;}
.comp_0 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_0 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:155px;}
.comp_0 .text_content{font-size:13px;padding-right:0px;}
.comp_1{height:25px;left:calc(50% + -477px);position:fixed !important;top:643px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_1 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_1 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_1 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_1 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_1 .text_content{font-size:13px;padding-right:0px;}
.comp_10{background-color:#ffffff;border:1px solid #ffffff;border-radius:0px;height:26px;left:calc(50% + -512px);margin:-1px;position:fixed !important;top:28px;transform:scale(1) ;transform-origin:top left;width:102px;}
.comp_10 .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_11{height:1px;left:calc(50% + -512px);position:fixed !important;top:340px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_12{height:1px;left:calc(50% + -512px);position:fixed !important;top:26px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_13{height:1px;left:calc(50% + -512px);position:fixed !important;top:520px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_14{height:1px;left:calc(50% + -512px);position:fixed !important;top:160px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_15{height:1px;left:calc(50% + -512px);position:fixed !important;top:190px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_16{height:1px;left:calc(50% + -512px);position:fixed !important;top:610px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_17{height:1px;left:calc(50% + -512px);position:fixed !important;top:670px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_18{height:1px;left:calc(50% + -512px);position:fixed !important;top:370px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_19{height:1px;left:calc(50% + -512px);position:fixed !important;top:490px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_2{height:25px;left:calc(50% + -477px);position:fixed !important;top:433px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_2 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_2 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_2 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_2 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_2 .text_content{font-size:13px;padding-right:0px;}
.comp_20{height:1px;left:calc(50% + -512px);position:fixed !important;top:550px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_21{height:1px;left:calc(50% + -512px);position:fixed !important;top:220px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_22{height:1px;left:calc(50% + -512px);position:fixed !important;top:310px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_23{height:1px;left:calc(50% + -512px);position:fixed !important;top:250px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_24{height:1px;left:calc(50% + -512px);position:fixed !important;top:580px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_25{height:1px;left:calc(50% + -512px);position:fixed !important;top:56px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_26{height:1px;left:calc(50% + -512px);position:fixed !important;top:280px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_27{height:1px;left:calc(50% + -512px);position:fixed !important;top:460px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_28{height:1px;left:calc(50% + -512px);position:fixed !important;top:400px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_29{height:1px;left:calc(50% + -512px);position:fixed !important;top:430px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_3{height:25px;left:calc(50% + -477px);position:fixed !important;top:403px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_3 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_3 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_3 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_3 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_3 .text_content{font-size:13px;padding-right:0px;}
.comp_30{height:1px;left:calc(50% + -512px);position:fixed !important;top:640px;transform:scale(1) ;transform-origin:top left;width:200px;}
.comp_31{height:93px;left:calc(50% + -302px);position:fixed !important;top:70px;transform:scale(1) ;transform-origin:top left;width:395px;}
.comp_31 .wafx-img-picture{height:93px;left:2px;top:0px;width:391px;}
.comp_32{background:linear-gradient(0deg,rgba(255,255,255,0),#ffffff 40%);;height:144px;left:calc(50% + -300px);position:fixed !important;top:0px;transform:scale(1) ;transform-origin:top left;width:812px;}
.comp_33{height:25px;left:285px;top:275px;width:515px;}
.comp_33 .wafx-smt-txt-wrap{width:495px;}
.comp_34{height:25px;left:285px;top:325px;width:515px;}
.comp_34 .wafx-smt-txt-wrap{width:495px;}
.comp_35{height:25px;left:285px;top:375px;width:515px;}
.comp_35 .wafx-smt-txt-wrap{width:495px;}
.comp_36{height:25px;left:285px;top:425px;width:515px;}
.comp_36 .wafx-smt-txt-wrap{width:495px;}
.comp_37{height:25px;left:285px;top:475px;width:515px;}
.comp_37 .wafx-smt-txt-wrap{width:495px;}
.comp_38{height:25px;left:285px;top:300px;width:515px;}
.comp_38 input{font-size:13px;height:25px !important;max-height:25px !important;width:515px !important;}
.comp_39{height:25px;left:285px;top:350px;width:515px;}
.comp_39 input{font-size:13px;height:25px !important;max-height:25px !important;width:515px !important;}
.comp_4{height:25px;left:calc(50% + -477px);position:fixed !important;top:373px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_4 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_4 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_4 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_4 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_4 .text_content{font-size:13px;padding-right:0px;}
.comp_40{height:25px;left:285px;top:400px;width:515px;}
.comp_40 input{font-size:13px;height:25px !important;max-height:25px !important;width:515px !important;}
.comp_41{height:25px;left:285px;top:450px;width:515px;}
.comp_41 select{font-size:16px;max-height:25px !important;width:515px !important;}
.comp_42{background-color:#ffffff;border:1px solid #ffffff;border-radius:0px;height:26px;left:calc(50% + -404px);margin:-1px;position:fixed !important;top:28px;transform:scale(1) ;transform-origin:top left;width:102px;}
.comp_42 .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_43{height:80px;left:706px;top:593px;width:94px;}
.comp_43  i{font-size:17px;}
.comp_43 .cont-button{border:1px solid #f89522;border-radius:10px;box-shadow:1px 1px 6px #000000;height:80px;margin:-1px;width:94px;}
.comp_43 .cont-button .inner-box{border:1px solid #f89522;border-radius:9px;height:calc(80px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(94px - 2px);z-index:-1;}
.comp_43 .text_content{font-size:13px;}
.comp_43 .cont-button:hover{border:1px solid #844f12;margin:-1px;}
.comp_43 .cont-button:hover .inner-box{border:1px solid #ffad4d;border-radius:9px;height:calc(80px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(94px - 2px);z-index:-1;}
.comp_44{height:88px;left:285.001px;top:500px;width:515px;}
.comp_44 textarea{font-size:13px;height:88px !important;width:515px !important;}
.comp_45{height:80px;left:285px;top:593.008px;width:410px;}
.comp_45 .wafx-smt-txt-wrap{width:390px;}
.comp_5{height:25px;left:calc(50% + -477px);position:fixed !important;top:343px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_5 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_5 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_5 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_5 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_5 .text_content{font-size:13px;padding-right:0px;}
.comp_6{height:25px;left:calc(50% + -477px);position:fixed !important;top:253px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_6 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_6 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_6 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_6 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_6 .text_content{font-size:13px;padding-right:0px;}
.comp_7{height:25px;left:calc(50% + -477px);position:fixed !important;top:223px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_7 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_7 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_7 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_7 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_7 .text_content{font-size:13px;padding-right:0px;}
.comp_8{height:25px;left:calc(50% + -477px);position:fixed !important;top:193px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_8 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_8 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_8 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_8 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_8 .text_content{font-size:13px;padding-right:0px;}
.comp_9{height:25px;left:calc(50% + -477.248px);position:fixed !important;top:163px;transform:scale(1) ;transform-origin:top left;width:165px;}
.comp_9 .cont-button{border:1px solid rgba(92,92,92,0);border-radius:5px;height:25px;margin:-1px;width:165px;}
.comp_9 .cont-button .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(25px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_9 .gradient-box{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;border-radius:5px;height:25px;left:0px;position:absolute;top:0px;transition:background 0.4s;width:inherit;}
.comp_9 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:163px;}
.comp_9 .text_content{font-size:13px;padding-right:0px;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid11 .wafx-menu{display:flex;font-size:13px;}
.wafx-menunid11 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid11 .wafx-menu-bt-hamburger svg{height:26px;transform:scale(0.8);width:26px;}
.wafx-menunid11 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid11 .wafxMenuPageItem{color:#f89522;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid11 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid11.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:13px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid11.wafx-menu-frame .wafx-menu-item{color:#f89522;padding:8px;text-decoration:none;}
.wafx-menunid11.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid11.wafxBgMenu{font-size:20px;}
.wafx-menunid43 .wafx-menu{display:flex;font-size:13px;justify-content:flex-end;}
.wafx-menunid43 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid43 .wafx-menu-bt-hamburger svg{height:26px;transform:scale(0.8);width:26px;}
.wafx-menunid43 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid43 .wafxMenuPageItem{color:#f89522;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid43 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid43.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:13px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid43.wafx-menu-frame .wafx-menu-item{color:#f89522;padding:8px;text-decoration:none;}
.wafx-menunid43.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid43.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}
.smt-para-wa-34{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-34-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-34-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-35{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-35-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-35-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-36{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-36-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-36-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-37{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-37-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-37-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-38{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-38-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-38-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}



@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox'],
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio'] {
    --active: #3978fc;
    --active-inner: #ffffff;
    --focus: 2px rgba(57,120,252,0.300008);
    --border: #3778fc;
    --border-hover: #3978fc;
    --background: #ffffff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:after,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:checked,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:disabled,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:disabled:checked,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:disabled + label,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:disabled + label {
    cursor: not-allowed;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:hover:not(:checked):not(:disabled),
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:focus,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:not(.switch),
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:not(.switch) {
    width: 21px;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:not(.switch):after,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:not(.switch):after {
    opacity: var(--o, 0);
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:not(.switch):checked,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:not(.switch):checked {
    --o: 1;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox'] + label,
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio'] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 0px;
  }

  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:not(.switch) {
    border-radius: 7px;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox'].switch {
    width: 38px;
    border-radius: 11px;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox'].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio'] {
    border-radius: 50%;
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'][type='radio']:checked {
    --s: .5;
  }
}

.wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'] * {
  box-sizing: border-box;
}
.wafx-form-input[data-uuid-form='a3f1764a_20a3_4f8f_b65f_8bb85f5750c7'] *:before, *:after {
  box-sizing: border-box;
}


.smt-para-wa-46{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-46-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-46-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

